TEE(1)

BEZEICHNUNG
tee - Von Standardeingabe lesen und in Standardausgabe und Dateien schreiben

ÜBERSICHT
tee [OPTION]… [DATEI]…

BESCHREIBUNG

Die Standardeingabe in jede angegebene DATEI und auf die Standardausgabe kopieren.

-a, --append
    An existierende DATEIen anhängen, nichts überschreiben

-i, --ignore-interrupts
    Unterbrechnungssignale ignorieren

-p  arbeitet mit Pipes in einem entsprechend angepassten Modus.

--output-error[=MODUS]
    Das Verhalten bei einem Schreibfehler einstellen. Siehe MODUS unten.

--help
    Zeigt Hilfeinformationen an und beendet das Programm.

--version
    Gibt Versionsinformationen aus und beendet das Programm.

  MODUS bestimmt das Verhalten bei Schreibfehlern auf den Ausgaben:

warn
    Fehler ausgeben, die beim Schreiben auf irgendeiner Ausgabe entstehen

warn-nopipe
    Fehler ausgeben, die beim Schreiben auf irgendeiner Ausgabe entstehen, die keine Pipe ist

exit
    Bei Schreibfehlern auf irgendeiner Ausgabe abbrechen

exit-nopipe
    Bei Schreibfehlern auf irgendeiner Ausgabe, die keine Pipe ist, abbrechen

Der voreingestellte MODUS für die Option -p ist »warn-nopipe«. In den »nopipe«-Modi wird sofort beendet, wenn alle Ausgaben unterbrochene Pipes wären. Wenn die Option --output-error nicht angegeben wurde, ist die voreingestellte Aktion ein sofortiger Abbruch, wenn auf eine Pipe geschrieben wird und Ausgabe der Fehler, wenn auf Nicht-Pipe-Ausgaben geschrieben wird.

AUTOR
Geschrieben von Mike Parker, Richard M. Stallman und David MacKenzie.

FEHLER MELDEN
Melden Sie Fehler (auf Englisch) an bug-coreutils@gnu.org.
Website der GNU Coreutils: <https://www.gnu.org/software/coreutils/>
Allgemeine Hilfe zur Benutzung von GNU-Software: https://www.gnu.org/gethelp/
Melden Sie Fehler in der Programmübersetzung an das deutschsprachige Team beim GNU Translation Project (https://translationproject.org/team/de.html).

COPYRIGHT
Copyright © 2026 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL Version 3 (https://gnu.org/licenses/gpl.html) oder neuer.
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Vollständige Dokumentation unter: <https://www.gnu.org/software/coreutils/tee>
oder lokal verfügbar mit: info '(coreutils) tee invocation'

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Karl Eichwalder <ke@suse.de>, Lutz Behnke <lutz.behnke@gmx.de>, Michael Piefel <piefel@debian.org>, Michael Schmidt <michael@guug.de>, Chris Leick <c.leick@vollbio.de> und Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.